Undefined method 'reuire_gem'

Sto cercando di utilizzare un’altra applicazione con ruby ma questa
volta ricevo il messaggio d’errore nell’ allegato

On dom, 2008-02-03 at 18:47 +0100, Antonio A. wrote:

Sto cercando di utilizzare un’altra applicazione con ruby ma questa
volta ricevo il messaggio d’errore nell’ allegato

Attachments:
http://www.ruby-forum.com/attachment/1380/ruby_2.JPG

il metodo ‘require_gem’ non esiste piu’ (era gia’ deprecato da qualche
versione).

Devi usare ‘gem’


Roberto De Ioris
http://unbit.it
JID: [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs